FBX-PLAYLIST-CMD(1)

NAME
fbx-playlist-cmd - create playlists for the FreeBox

SYNOPSIS
fbx-playlist-cmd files...

DESCRIPTION
This manual page documents briefly the fbx-playlist-cmd command.

fbx-playlist-cmd is a program that create on its standard output a playlist that can be given to the vlc-fbx program to be play by the FreeBox. Standard extension for vlc playlist files is ".m3u" .

SEE ALSO
fbx-playlist(1), vlc-fbx(1).
The format of the playlist is documented fully in the /usr/share/doc/freeplayer/options-playlist.txt file.

AUTHOR
fbx-playlist-cmd was written by Clement Vasseur.

This manual page was written by Vincent Danjean <vdanjean@debian.org>, for the Debian project (but may be used by others).